body{
    font-family: "Mulish", "Roboto", sans-serif;
}
.navbar{
    background-color: #0A4021 !important;
}
.nav-link{
    font-size: 24px;
    font-weight: 700;
}

.navbar .round-green{
    width: 20px;
    height: 20px;
    background: green;
    border-radius: 50%;
    display: inline-block;
    top: 3px;
    position: relative;
    margin-right: 5px;
}
.navbar .navbar-brand{
    font-size: 16px;
}
.navbar-text .logged_on{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: black;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer{
    background-color: #3C3C3C;
    height: 70px;
}
footer span{
    color: #FFF;
    font-family: 'Mulish';
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}

.map{
    max-height: calc( 100vh - 72px - 70px );
}

.siderbar{
    background-color: #FAF5E2;
    max-height: calc( 100vh - 72px - 70px );
    overflow-y: scroll;
    position: relative;
}

.siderbar-close{
    position: absolute;
    background-color: #FAF5E2;
    width: 40px;
    height: 40px;
}
.siderbar-header{
    background: #DAD3A8; 
    padding: 15px 0;
    width: 100%;
}
.top-section{
    padding:  0;
    background-color: #FFF;
    margin: 0 30px;
}
#label-box{
    padding: 0 15px;
}
.siderbar-header #btn-back{
    width: 40px;
    height: 40px;
    border-radius: 2px;
    background: #4CAF4F;
    display: inline-block;
}
.siderbar-header #label-box{
    color: #212121;
    font-family: 'Inter';
    font-size: 16.95px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 212.385% */
}
.siderbar-header h3{
    color: white;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
}

.siderbar-body {
    /* padding: 30px; */
    padding-bottom: 30px;
}
.siderbar-body h4{
    font-size: 16px;
    font-weight: 600;
    color: black;
}

.siderbar-body label{
    font-size: 16px;
    color: black;
}
.siderbar-body .nav-tabs{
    background: #DAD3A8;
    box-shadow: 0px -1px 2px 0px rgba(0, 0, 0, 0.15) inset;
    margin-bottom: 30px;
}
.siderbar-body .nav-tabs .nav-item{
    width: 50%;
}
.siderbar-body .nav-tabs .nav-link{
    width: 100%;
    font-family: Mulish;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    text-decoration-line: underline;
    color: #263238;
    border-top-color: #DAD3A8;
}
.siderbar-body .nav-tabs .nav-link.active{
    background-color: #FAF5E2;
    border-radius: 0;
    color: #4CAF4F;
    border-color: #FAF5E2;
}
.siderbar-body .tab-content p, .form-group{
    margin: 0 30px;
}

.siderbar-body .tab-content .points{
    margin: 30px 0;
    background-color: #FFF;
    padding: 30px;
    border-top: 1px solid #F6F6F6;
    border-bottom: 1px solid #F6F6F6;
}

.siderbar-body .tab-content .form-group label{
    color: #000;
    text-align: center;
    font-family: 'Mulish';
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 171.429% */
}
.siderbar-body .tab-content .form-group input, textarea{
    border-radius: 2px;
    border: 1px solid #E3D6A7;
    background: #F6F6F6;
    color: #1E1E1E;
    font-family: 'Mulish';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    letter-spacing: -0.154px;
    padding: 5px;
}
.siderbar-body .tab-content .form-group .small-box label{
    color: #000;
    font-family: 'Inter';
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.siderbar-body .tab-content .form-group .co-ordinates{
    color: #000;
    font-family: 'Mulish';
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 171.429% */
}
.siderbar-body .tab-content .form-group .btn{
    padding: 5px 20px;
    border-radius: 2px;
    font-family: 'Inter';
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 160% */
    text-decoration-line: underline;
}
.siderbar-body .tab-content .form-group .btn-cancel{
    background: #DCDDDE;
    margin-right: 10px;
    color: #4C4C4C;
}
.siderbar-body .tab-content .form-group .btn-success{
    background: #4CAF4F;
    border-color: #4CAF4F;
    
}
.total-population{
    background-color: #DCDDDE;
    margin: 30px;
    padding: 30px;
}
.siderbar-body .provinces-content{
    padding: 30px;
}
.siderbar-body .provinces-content p{
    color: rgba(0, 0, 0, 0.80);
    font-family: 'Mulish';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.165px;
}
.siderbar-body .provinces-content input{
    color: #1E1E1E;
    font-family: 'Mulish';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 117%; /* 17.55px */
}
.siderbar-body .provinces-content .ml-2{
    margin-left: 5px;
}
.district-label {
    padding: 2px;
    text-align: center;
    font-weight: 700;
    color: #000;
    font-size: 14px;
}
/* Desktop specific styling */
@media (min-width: 768px) {
    .navbar .navbar-brand{
        width: 33.3%;
    }
}

/* Mobile specific styling */
@media (max-width: 768px) {}